Ticket #19 (closed defect: worksforme)

Opened 11 years ago

Last modified 11 years ago

09-016 COMThermo PP 1.0 in Simulis Thermodynamics

Reported by: michelpons Owned by: Michael Halloran
Priority: minor Milestone: Refactoring
Component: COLoggers Version: 1.08.2
Keywords: Cc: michaelhalloran

Description

De: Michael Halloran [michaeljhalloran@…]
Envoyé: Monday, August 17, 2009 11:03 PM
À: technologyofficer@…
Cc: Ahsan Akhtar; malcolm.woodman@…
Objet: Re: COLTT 09-016 COMThermo in Simulis Thermodynamics
Michel,

Since the logs are so similar I think the debug messages are harmless. I agree they shouldn't be there but I think they are a consequence of you running a debug build. I think the first step is to re-run the test with a release build of 1.08.2 (or .3?) and to compare with 1.07 again.

Regards
Michael
====================================================
De: technologyofficer@…
Envoyé: Wednesday, August 12, 2009 7:46 AM
À: Michael Halloran
Cc: Ahsan Akhtar; malcolm.woodman@…
Objet: Re: COLTT 09-016 COMThermo in Simulis Thermodynamics

Michael,

I have not made any calculations in both examples. I just selected the Property Package and stopped there. Things may be fine with calculations afterwards but my point is that debug assertion failed messages should not pop up. By clicking on Ignore at each debug assertion failed message I am moving on. There is no such message with COLTT 1.07 enabled on COMThermo Thermo System.

Best regards

Michel
===================================================
De: Ahsan Akhtar [ahsan.akhtar@…]
Envoyé: Wednesday, August 12, 2009 6:17 AM
À: 'Michael Halloran'; 'Michel Pons'
Cc: malcolm.woodman@…
Objet: RE: COLTT 09-016 COMThermo in Simulis Thermodynamics

Michael,

Yes, you are right, it is a debug build.

Best Regards

Ahsan
====================================================
De: Michael Halloran [michaeljhalloran@…]
Envoyé: Wednesday, August 12, 2009 12:01 AM
À: Michel Pons
Cc: Ahsan Akhtar; malcolm.woodman@…
Objet: Re: COLTT 09-016 COMThermo in Simulis Thermodynamics
Michel,

The two logs look very similar, so it seems that the calculations proceed in both examples. Is that correct? Are you continuing through the debug messages?

Ahsan, do you know whether 1.08.2 is a debug build or a release build? Presumably 1.07 is a release build?

Regards
Michael
==================================================
De: Michel Pons [technologyofficer@…]
Envoyé: Tuesday, August 11, 2009 11:32 AM
À: 'Ahsan Akhtar'; 'Michael Halloran'
Cc: 'malcolm.woodman@…'
Objet: COLTT 09-016 COMThermo in Simulis Thermodynamics

Pièces jointes: excel_081109_105634_v107.log; excel_081109_110300_v1082.log; Screencopy110809.doc

Hi,

I get « Debug Assertion Failed » messages while making the selection of a COMThermo PP in Simulis Thermodynamics. This occurs with COLTT 1.08.02 while it does not occur with COLTT v1.07. You will find attached a Word document made of screen copies of the scenario performed as well as the log files obtained both with 1.07 and 1.08.02.

I have given number 09-016 to this issue.

Best regards

Michel

Attachments

Screencopy110809.zip (163.6 KB) - added by michelpons 11 years ago.
Zipped Word file of screenshots obtained with 1.08.02
excel_081109_105634_v107.log (23.3 KB) - added by michelpons 11 years ago.
Log file obtained with COLTT 1.07
excel_081109_110300_v1082.log (23.6 KB) - added by michelpons 11 years ago.
Log file obtained with COLTT 1.08.02

Change History

Changed 11 years ago by michelpons

Zipped Word file of screenshots obtained with 1.08.02

Changed 11 years ago by michelpons

Log file obtained with COLTT 1.07

Changed 11 years ago by michelpons

Log file obtained with COLTT 1.08.02

comment:1 Changed 11 years ago by michelpons

I have rerun this combination with COLTT 1.08.03 (Build Oct 19, 2009). The debug assertion messages popping up with COLTT 1.08.02 have disappeared. My advice is to close this issue since it is fixed with 1.08.03.

comment:2 Changed 11 years ago by michaelhalloran

  • Status changed from new to closed
  • Resolution set to worksforme

Closed on Michel's advice.

comment:3 Changed 11 years ago by michelpons

  • Milestone set to Refactoring
Note: See TracTickets for help on using tickets.